﻿/* DF built by 3.2.14.4 at 2017-07-11 11:27:07 UTC on 53 with ByUrl*/
section#site header.main{*margin-bottom:22px;*z-index:1}
section.main section.content{*width:56.9%;*min-width:56.9%}
section.main section.content.wide{*width:80.9%;*min-width:80.9%}
ul.modules li.gamebrowser .tabs nav ul li{*display:block;*float:left;*padding:0 1em}
ul.modules li.gamebrowser .tabs nav ul li.index{*float:right;*padding:.4em 1em .5em 1em}
ul.modules li.partnerarea ul{*clear:none}
section#site section.main section.lobby aside.sidebar{*width:23.9%}
section#site header.main section.account nav ul li.last-child{border-right:0}
